.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.052000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.570327,-0.602243,0.000000,0,0);-ms-transform:matrix(0.000000,0.570327,-0.602243,0.000000,0,0);-webkit-transform:matrix(0.000000,0.570327,-0.602243,0.000000,0,0);}
.me{transform:matrix(0.000000,-0.570301,0.602243,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570301,0.602243,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570301,0.602243,0.000000,0,0);}
.m5{transform:matrix(0.591849,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.591849,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.591849,0.000000,0.000000,0.602243,0,0);}
.m4{transform:matrix(0.592896,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.592896,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.592896,0.000000,0.000000,0.602243,0,0);}
.m7{transform:matrix(0.602199,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602199,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602199,0.000000,0.000000,0.602243,0,0);}
.m2{transform:matrix(0.602221,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602221,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602221,0.000000,0.000000,0.602243,0,0);}
.m8{transform:matrix(0.602221,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602221,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602221,0.000000,0.000000,0.602243,0,0);}
.m1{transform:matrix(0.602223,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602223,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602223,0.000000,0.000000,0.602243,0,0);}
.m3{transform:matrix(0.602224,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602224,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602224,0.000000,0.000000,0.602243,0,0);}
.md{transform:matrix(0.602224,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602224,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602224,0.000000,0.000000,0.602243,0,0);}
.m6{transform:matrix(0.602226,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602226,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602226,0.000000,0.000000,0.602243,0,0);}
.mb{transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);}
.m9{transform:matrix(0.612297,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.612297,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.612297,0.000000,0.000000,0.602243,0,0);}
.mc{transform:matrix(0.612304,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.612304,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.612304,0.000000,0.000000,0.602243,0,0);}
.ma{transform:matrix(0.612309,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.612309,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.612309,0.000000,0.000000,0.602243,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.062496px;}
.ls44{letter-spacing:-0.023174px;}
.ls2a{letter-spacing:-0.022320px;}
.ls4{letter-spacing:-0.021899px;}
.ls30{letter-spacing:-0.020088px;}
.ls3a{letter-spacing:-0.018394px;}
.ls25{letter-spacing:-0.015624px;}
.ls10{letter-spacing:-0.014599px;}
.ls36{letter-spacing:-0.013904px;}
.ls33{letter-spacing:-0.013855px;}
.ls35{letter-spacing:-0.011587px;}
.lse{letter-spacing:-0.011523px;}
.ls1e{letter-spacing:-0.009415px;}
.ls34{letter-spacing:-0.009269px;}
.lsd{letter-spacing:-0.007300px;}
.lsb{letter-spacing:-0.004866px;}
.lsa{letter-spacing:-0.002433px;}
.ls38{letter-spacing:-0.002317px;}
.lsf{letter-spacing:-0.000967px;}
.ls1d{letter-spacing:-0.000962px;}
.ls2{letter-spacing:0.000000px;}
.ls43{letter-spacing:0.002317px;}
.ls9{letter-spacing:0.002433px;}
.ls31{letter-spacing:0.004464px;}
.ls7{letter-spacing:0.004866px;}
.ls41{letter-spacing:0.006952px;}
.ls6{letter-spacing:0.007300px;}
.ls27{letter-spacing:0.008928px;}
.ls45{letter-spacing:0.009269px;}
.ls8{letter-spacing:0.009733px;}
.ls15{letter-spacing:0.010186px;}
.ls2c{letter-spacing:0.011160px;}
.ls46{letter-spacing:0.011587px;}
.ls5{letter-spacing:0.012166px;}
.ls23{letter-spacing:0.012946px;}
.ls2e{letter-spacing:0.013392px;}
.ls39{letter-spacing:0.013795px;}
.ls29{letter-spacing:0.015624px;}
.ls0{letter-spacing:0.017632px;}
.ls24{letter-spacing:0.017856px;}
.ls3e{letter-spacing:0.018539px;}
.lsc{letter-spacing:0.019466px;}
.ls32{letter-spacing:0.022321px;}
.ls22{letter-spacing:0.023302px;}
.ls37{letter-spacing:0.025491px;}
.ls40{letter-spacing:0.027808px;}
.ls18{letter-spacing:0.028011px;}
.ls3b{letter-spacing:0.029890px;}
.ls3f{letter-spacing:0.030126px;}
.ls17{letter-spacing:0.035651px;}
.ls1c{letter-spacing:0.037325px;}
.ls3{letter-spacing:0.038931px;}
.ls1f{letter-spacing:0.041426px;}
.ls42{letter-spacing:0.041713px;}
.ls3c{letter-spacing:0.043685px;}
.ls2b{letter-spacing:0.049104px;}
.ls26{letter-spacing:0.051336px;}
.ls12{letter-spacing:0.052687px;}
.ls47{letter-spacing:0.053974px;}
.ls14{letter-spacing:0.056023px;}
.ls3d{letter-spacing:0.061115px;}
.ls20{letter-spacing:0.062138px;}
.ls1b{letter-spacing:0.069904px;}
.ls1{letter-spacing:0.080781px;}
.ls1a{letter-spacing:0.082849px;}
.ls16{letter-spacing:0.084034px;}
.ls19{letter-spacing:0.090616px;}
.ls11{letter-spacing:0.109327px;}
.ls13{letter-spacing:0.160431px;}
.ls2d{letter-spacing:0.165168px;}
.ls21{letter-spacing:0.170882px;}
.ls2f{letter-spacing:0.171864px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws31{word-spacing:-1.110022px;}
.ws2f{word-spacing:-1.100753px;}
.ws32{word-spacing:-0.878285px;}
.ws41{word-spacing:-0.864381px;}
.ws3c{word-spacing:-0.676673px;}
.ws3b{word-spacing:-0.639595px;}
.ws2d{word-spacing:-0.637278px;}
.ws40{word-spacing:-0.227103px;}
.ws15{word-spacing:-0.213908px;}
.ws7{word-spacing:-0.206821px;}
.ws39{word-spacing:-0.203929px;}
.ws45{word-spacing:-0.194659px;}
.ws1b{word-spacing:-0.160520px;}
.ws14{word-spacing:-0.142125px;}
.ws37{word-spacing:-0.124778px;}
.ws16{word-spacing:-0.119685px;}
.ws1{word-spacing:-0.117132px;}
.ws1f{word-spacing:-0.095797px;}
.ws18{word-spacing:-0.089127px;}
.ws22{word-spacing:-0.067317px;}
.ws12{word-spacing:-0.041242px;}
.ws36{word-spacing:-0.039087px;}
.ws35{word-spacing:-0.025291px;}
.ws33{word-spacing:-0.009197px;}
.ws3e{word-spacing:-0.002317px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.009733px;}
.ws2a{word-spacing:0.013392px;}
.ws3a{word-spacing:0.016222px;}
.ws3f{word-spacing:0.018539px;}
.ws27{word-spacing:0.020088px;}
.ws30{word-spacing:0.020856px;}
.ws34{word-spacing:0.022992px;}
.ws42{word-spacing:0.023174px;}
.ws23{word-spacing:0.026784px;}
.ws3d{word-spacing:0.027808px;}
.wse{word-spacing:0.029198px;}
.ws13{word-spacing:0.031632px;}
.ws25{word-spacing:0.033480px;}
.ws8{word-spacing:0.034065px;}
.ws46{word-spacing:0.034761px;}
.ws4{word-spacing:0.036498px;}
.wsa{word-spacing:0.038931px;}
.ws43{word-spacing:0.039395px;}
.ws6{word-spacing:0.041364px;}
.ws9{word-spacing:0.043797px;}
.ws47{word-spacing:0.044030px;}
.wsb{word-spacing:0.046231px;}
.ws5{word-spacing:0.048664px;}
.ws2c{word-spacing:0.048665px;}
.wsc{word-spacing:0.051097px;}
.wsd{word-spacing:0.053530px;}
.ws2b{word-spacing:0.055617px;}
.wsf{word-spacing:0.055963px;}
.ws28{word-spacing:0.058032px;}
.ws10{word-spacing:0.058396px;}
.ws44{word-spacing:0.060252px;}
.ws24{word-spacing:0.062496px;}
.ws2e{word-spacing:0.067204px;}
.ws3{word-spacing:0.070562px;}
.ws29{word-spacing:0.071424px;}
.ws1a{word-spacing:0.075082px;}
.ws38{word-spacing:0.080260px;}
.ws1c{word-spacing:0.095794px;}
.ws26{word-spacing:0.098208px;}
.ws20{word-spacing:0.103565px;}
.ws19{word-spacing:0.140056px;}
.ws21{word-spacing:0.144991px;}
.ws17{word-spacing:0.157882px;}
.ws11{word-spacing:5.218955px;}
.ws1d{word-spacing:5.242557px;}
.ws1e{word-spacing:5.299250px;}
._a{margin-left:-74.243369px;}
._10{margin-left:-21.946778px;}
._d{margin-left:-16.227042px;}
._5{margin-left:-8.102821px;}
._4{margin-left:-5.195488px;}
._1{margin-left:-1.056006px;}
._0{width:1.171352px;}
._13{width:6.413880px;}
._f{width:23.491220px;}
._12{width:26.515393px;}
._b{width:30.165257px;}
._c{width:31.254423px;}
._8{width:37.778572px;}
._6{width:39.745224px;}
._2{width:59.489123px;}
._3{width:60.822512px;}
._9{width:74.947650px;}
._11{width:101.016650px;}
._e{width:129.740501px;}
._7{width:245.729808px;}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc2{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fsc{font-size:21.956000px;}
.fse{font-size:22.320000px;}
.fsf{font-size:22.320800px;}
.fs14{font-size:22.992254px;}
.fs10{font-size:23.092000px;}
.fs12{font-size:23.173740px;}
.fs3{font-size:24.331925px;}
.fs5{font-size:24.332797px;}
.fs15{font-size:24.790503px;}
.fs16{font-size:25.457059px;}
.fsa{font-size:25.464800px;}
.fs9{font-size:25.465200px;}
.fsb{font-size:25.890400px;}
.fsd{font-size:25.891200px;}
.fs11{font-size:26.881538px;}
.fs19{font-size:26.987040px;}
.fs18{font-size:28.205275px;}
.fs2{font-size:28.225033px;}
.fs17{font-size:29.093842px;}
.fs8{font-size:32.929200px;}
.fs0{font-size:35.264000px;}
.fs13{font-size:35.265200px;}
.fs7{font-size:36.442400px;}
.fs1{font-size:40.390559px;}
.fs4{font-size:48.663414px;}
.fs6{font-size:48.665158px;}
.y3c{bottom:-911.076865px;}
.y3b{bottom:-897.637868px;}
.y3a{bottom:-846.859248px;}
.y39{bottom:-759.827499px;}
.y38{bottom:-689.403097px;}
.y37{bottom:-619.109069px;}
.y36{bottom:-564.147946px;}
.y35{bottom:-467.055805px;}
.y34{bottom:-226.183072px;}
.y33{bottom:-201.645056px;}
.y32{bottom:-201.640479px;}
.y3d{bottom:-122.062302px;}
.y31{bottom:0.000000px;}
.y41{bottom:97.221237px;}
.y53{bottom:97.872382px;}
.y0{bottom:113.221620px;}
.y52{bottom:113.463818px;}
.y51{bottom:129.192373px;}
.y50{bottom:171.802342px;}
.y4f{bottom:187.395127px;}
.y46{bottom:212.797939px;}
.y23{bottom:340.606814px;}
.y3f{bottom:357.605151px;}
.y22{bottom:377.241121px;}
.y3e{bottom:394.239459px;}
.y21{bottom:412.321110px;}
.y20{bottom:429.464496px;}
.y1f{bottom:446.610823px;}
.y1e{bottom:463.607040px;}
.y45{bottom:463.762261px;}
.y1d{bottom:480.752947px;}
.y1c{bottom:500.240928px;}
.y1b{bottom:517.387255px;}
.y1a{bottom:537.755405px;}
.y2d{bottom:553.435309px;}
.y44{bottom:560.133469px;}
.y19{bottom:566.182577px;}
.y18{bottom:583.328904px;}
.y17{bottom:602.816885px;}
.y64{bottom:614.336880px;}
.y16{bottom:622.452874px;}
.y63{bottom:630.667052px;}
.y40{bottom:634.763765px;}
.y15{bottom:642.810520px;}
.y62{bottom:646.856261px;}
.y2c{bottom:659.234244px;}
.y61{bottom:663.183632px;}
.y2f{bottom:668.374860px;}
.y60{bottom:679.513804px;}
.y5f{bottom:695.703013px;}
.y4e{bottom:698.732294px;}
.y55{bottom:706.527337px;}
.y49{bottom:706.528686px;}
.y56{bottom:706.546513px;}
.y57{bottom:706.549211px;}
.y5e{bottom:712.030384px;}
.y4d{bottom:714.323730px;}
.y47{bottom:714.325079px;}
.y59{bottom:721.949471px;}
.y4b{bottom:722.120123px;}
.y58{bottom:722.147922px;}
.y54{bottom:722.255892px;}
.y48{bottom:722.257241px;}
.y4a{bottom:722.579851px;}
.y5d{bottom:728.360556px;}
.y4c{bottom:730.052285px;}
.y5c{bottom:744.549765px;}
.y5b{bottom:761.714658px;}
.y43{bottom:771.183363px;}
.y2b{bottom:793.900384px;}
.y80{bottom:794.575199px;}
.y26{bottom:802.399124px;}
.y2e{bottom:802.417927px;}
.y30{bottom:802.420550px;}
.y2a{bottom:810.897233px;}
.y24{bottom:810.897653px;}
.y7f{bottom:816.227091px;}
.y28{bottom:819.395762px;}
.y25{bottom:819.545450px;}
.y27{bottom:819.897350px;}
.y29{bottom:828.043559px;}
.y5a{bottom:837.769998px;}
.y14{bottom:872.884477px;}
.y13{bottom:903.801627px;}
.y6a{bottom:904.976136px;}
.y12{bottom:920.799946px;}
.y69{bottom:922.367855px;}
.y11{bottom:937.946273px;}
.y68{bottom:944.966018px;}
.y10{bottom:955.089658px;}
.y7e{bottom:956.396829px;}
.y66{bottom:957.377470px;}
.y67{bottom:962.246964px;}
.yf{bottom:972.087977px;}
.y6f{bottom:991.271629px;}
.ye{bottom:991.723966px;}
.y6e{bottom:1007.599000px;}
.y6d{bottom:1007.599500px;}
.yd{bottom:1008.722285px;}
.y6c{bottom:1023.788709px;}
.y7d{bottom:1023.992956px;}
.yc{bottom:1028.358274px;}
.yb{bottom:1045.356593px;}
.y77{bottom:1061.585090px;}
.ya{bottom:1064.992582px;}
.y42{bottom:1073.628832px;}
.y7c{bottom:1076.708430px;}
.y76{bottom:1077.915262px;}
.y9{bottom:1084.480563px;}
.y8{bottom:1101.626889px;}
.y74{bottom:1105.827092px;}
.y75{bottom:1105.827692px;}
.y65{bottom:1113.403828px;}
.y7{bottom:1121.114871px;}
.y72{bottom:1122.014500px;}
.y73{bottom:1122.014900px;}
.y6{bottom:1138.259727px;}
.y70{bottom:1138.344572px;}
.y71{bottom:1138.344672px;}
.y7b{bottom:1139.667091px;}
.y5{bottom:1155.258046px;}
.y79{bottom:1169.992240px;}
.y7a{bottom:1179.331705px;}
.y4{bottom:1179.729763px;}
.y78{bottom:1186.319611px;}
.y3{bottom:1202.589046px;}
.y1{bottom:1210.481973px;}
.y6b{bottom:1213.981004px;}
.y2{bottom:1229.405622px;}
.h9{height:0.024090px;}
.h15{height:16.926436px;}
.h1a{height:18.915154px;}
.h1b{height:19.423736px;}
.hf{height:19.606708px;}
.h13{height:19.931760px;}
.h14{height:19.932474px;}
.h19{height:20.532083px;}
.h17{height:20.694150px;}
.h5{height:21.728409px;}
.h7{height:21.729188px;}
.hd{height:22.740066px;}
.hc{height:22.740424px;}
.h1e{height:23.100906px;}
.he{height:23.120127px;}
.h12{height:23.120842px;}
.h1d{height:23.748842px;}
.h16{height:24.005214px;}
.h4{height:25.204954px;}
.h1c{height:25.864425px;}
.hb{height:29.405776px;}
.h2{height:31.490752px;}
.h18{height:31.491824px;}
.ha{height:32.543063px;}
.h3{height:36.068769px;}
.h6{height:43.456428px;}
.h8{height:43.457986px;}
.h10{height:575.743984px;}
.h1{height:1097.286128px;}
.h11{height:1179.046592px;}
.h0{height:1331.572977px;}
.w4{width:0.011154px;}
.w3{width:863.615976px;}
.w1{width:881.683256px;}
.w2{width:955.987955px;}
.w0{width:956.000000px;}
.x2a{left:-820.637290px;}
.x12{left:-800.440721px;}
.x13{left:-798.949327px;}
.x14{left:-713.690773px;}
.x15{left:-628.692966px;}
.x1d{left:-582.413629px;}
.x16{left:-543.925023px;}
.x17{left:-464.556571px;}
.x1f{left:-462.702796px;}
.x1a{left:-439.791798px;}
.x2b{left:-436.613643px;}
.x19{left:-412.112918px;}
.x20{left:-377.666011px;}
.x21{left:-375.835266px;}
.x1b{left:-348.660608px;}
.x22{left:-333.172685px;}
.x1e{left:-287.279674px;}
.x18{left:-196.894493px;}
.x1c{left:-187.643998px;}
.xd{left:0.012045px;}
.x25{left:66.451696px;}
.x0{left:74.678090px;}
.x3{left:76.281372px;}
.x2{left:118.616609px;}
.x34{left:120.269294px;}
.x23{left:121.741469px;}
.x2c{left:124.315341px;}
.xe{left:135.350665px;}
.x10{left:155.197934px;}
.xb{left:165.304080px;}
.x2d{left:175.973095px;}
.x26{left:186.071931px;}
.x9{left:192.176855px;}
.x27{left:213.846339px;}
.x4{left:240.527917px;}
.x24{left:253.212304px;}
.x33{left:274.779545px;}
.x2e{left:374.423092px;}
.x28{left:376.104719px;}
.x32{left:395.356039px;}
.x6{left:402.169172px;}
.xc{left:403.250842px;}
.x29{left:407.318419px;}
.x5{left:435.481339px;}
.x11{left:474.422690px;}
.xf{left:519.374312px;}
.x2f{left:543.431978px;}
.x7{left:568.686912px;}
.xa{left:570.709021px;}
.x30{left:638.049112px;}
.x8{left:732.602750px;}
.x31{left:805.223557px;}
.x1{left:917.165803px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.034591pt;}
.ls44{letter-spacing:-0.012826pt;}
.ls2a{letter-spacing:-0.012354pt;}
.ls4{letter-spacing:-0.012121pt;}
.ls30{letter-spacing:-0.011118pt;}
.ls3a{letter-spacing:-0.010181pt;}
.ls25{letter-spacing:-0.008648pt;}
.ls10{letter-spacing:-0.008080pt;}
.ls36{letter-spacing:-0.007696pt;}
.ls33{letter-spacing:-0.007669pt;}
.ls35{letter-spacing:-0.006413pt;}
.lse{letter-spacing:-0.006378pt;}
.ls1e{letter-spacing:-0.005211pt;}
.ls34{letter-spacing:-0.005131pt;}
.lsd{letter-spacing:-0.004040pt;}
.lsb{letter-spacing:-0.002693pt;}
.lsa{letter-spacing:-0.001347pt;}
.ls38{letter-spacing:-0.001283pt;}
.lsf{letter-spacing:-0.000535pt;}
.ls1d{letter-spacing:-0.000532pt;}
.ls2{letter-spacing:0.000000pt;}
.ls43{letter-spacing:0.001283pt;}
.ls9{letter-spacing:0.001347pt;}
.ls31{letter-spacing:0.002471pt;}
.ls7{letter-spacing:0.002693pt;}
.ls41{letter-spacing:0.003848pt;}
.ls6{letter-spacing:0.004040pt;}
.ls27{letter-spacing:0.004942pt;}
.ls45{letter-spacing:0.005131pt;}
.ls8{letter-spacing:0.005387pt;}
.ls15{letter-spacing:0.005638pt;}
.ls2c{letter-spacing:0.006177pt;}
.ls46{letter-spacing:0.006413pt;}
.ls5{letter-spacing:0.006734pt;}
.ls23{letter-spacing:0.007165pt;}
.ls2e{letter-spacing:0.007412pt;}
.ls39{letter-spacing:0.007636pt;}
.ls29{letter-spacing:0.008648pt;}
.ls0{letter-spacing:0.009759pt;}
.ls24{letter-spacing:0.009883pt;}
.ls3e{letter-spacing:0.010261pt;}
.lsc{letter-spacing:0.010774pt;}
.ls32{letter-spacing:0.012354pt;}
.ls22{letter-spacing:0.012897pt;}
.ls37{letter-spacing:0.014109pt;}
.ls40{letter-spacing:0.015392pt;}
.ls18{letter-spacing:0.015504pt;}
.ls3b{letter-spacing:0.016544pt;}
.ls3f{letter-spacing:0.016674pt;}
.ls17{letter-spacing:0.019732pt;}
.ls1c{letter-spacing:0.020659pt;}
.ls3{letter-spacing:0.021548pt;}
.ls1f{letter-spacing:0.022929pt;}
.ls42{letter-spacing:0.023087pt;}
.ls3c{letter-spacing:0.024179pt;}
.ls2b{letter-spacing:0.027178pt;}
.ls26{letter-spacing:0.028414pt;}
.ls12{letter-spacing:0.029161pt;}
.ls47{letter-spacing:0.029874pt;}
.ls14{letter-spacing:0.031008pt;}
.ls3d{letter-spacing:0.033826pt;}
.ls20{letter-spacing:0.034393pt;}
.ls1b{letter-spacing:0.038691pt;}
.ls1{letter-spacing:0.044711pt;}
.ls1a{letter-spacing:0.045856pt;}
.ls16{letter-spacing:0.046512pt;}
.ls19{letter-spacing:0.050155pt;}
.ls11{letter-spacing:0.060511pt;}
.ls13{letter-spacing:0.088796pt;}
.ls2d{letter-spacing:0.091418pt;}
.ls21{letter-spacing:0.094581pt;}
.ls2f{letter-spacing:0.095124pt;}
.ws31{word-spacing:-0.614383pt;}
.ws2f{word-spacing:-0.609252pt;}
.ws32{word-spacing:-0.486119pt;}
.ws41{word-spacing:-0.478423pt;}
.ws3c{word-spacing:-0.374530pt;}
.ws3b{word-spacing:-0.354007pt;}
.ws2d{word-spacing:-0.352725pt;}
.ws40{word-spacing:-0.125698pt;}
.ws15{word-spacing:-0.118395pt;}
.ws7{word-spacing:-0.114473pt;}
.ws39{word-spacing:-0.112872pt;}
.ws45{word-spacing:-0.107741pt;}
.ws1b{word-spacing:-0.088846pt;}
.ws14{word-spacing:-0.078665pt;}
.ws37{word-spacing:-0.069063pt;}
.ws16{word-spacing:-0.066244pt;}
.ws1{word-spacing:-0.064831pt;}
.ws1f{word-spacing:-0.053023pt;}
.ws18{word-spacing:-0.049331pt;}
.ws22{word-spacing:-0.037259pt;}
.ws12{word-spacing:-0.022827pt;}
.ws36{word-spacing:-0.021634pt;}
.ws35{word-spacing:-0.013998pt;}
.ws33{word-spacing:-0.005090pt;}
.ws3e{word-spacing:-0.001283pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.005387pt;}
.ws2a{word-spacing:0.007413pt;}
.ws3a{word-spacing:0.008978pt;}
.ws3f{word-spacing:0.010261pt;}
.ws27{word-spacing:0.011118pt;}
.ws30{word-spacing:0.011544pt;}
.ws34{word-spacing:0.012726pt;}
.ws42{word-spacing:0.012826pt;}
.ws23{word-spacing:0.014824pt;}
.ws3d{word-spacing:0.015392pt;}
.wse{word-spacing:0.016161pt;}
.ws13{word-spacing:0.017508pt;}
.ws25{word-spacing:0.018531pt;}
.ws8{word-spacing:0.018854pt;}
.ws46{word-spacing:0.019240pt;}
.ws4{word-spacing:0.020201pt;}
.wsa{word-spacing:0.021548pt;}
.ws43{word-spacing:0.021805pt;}
.ws6{word-spacing:0.022895pt;}
.ws9{word-spacing:0.024241pt;}
.ws47{word-spacing:0.024370pt;}
.wsb{word-spacing:0.025588pt;}
.ws5{word-spacing:0.026935pt;}
.ws2c{word-spacing:0.026935pt;}
.wsc{word-spacing:0.028282pt;}
.wsd{word-spacing:0.029628pt;}
.ws2b{word-spacing:0.030783pt;}
.wsf{word-spacing:0.030975pt;}
.ws28{word-spacing:0.032120pt;}
.ws10{word-spacing:0.032321pt;}
.ws44{word-spacing:0.033349pt;}
.ws24{word-spacing:0.034591pt;}
.ws2e{word-spacing:0.037196pt;}
.ws3{word-spacing:0.039055pt;}
.ws29{word-spacing:0.039532pt;}
.ws1a{word-spacing:0.041557pt;}
.ws38{word-spacing:0.044423pt;}
.ws1c{word-spacing:0.053021pt;}
.ws26{word-spacing:0.054357pt;}
.ws20{word-spacing:0.057322pt;}
.ws19{word-spacing:0.077519pt;}
.ws21{word-spacing:0.080250pt;}
.ws17{word-spacing:0.087385pt;}
.ws11{word-spacing:2.888622pt;}
.ws1d{word-spacing:2.901686pt;}
.ws1e{word-spacing:2.933065pt;}
._a{margin-left:-41.092721pt;}
._10{margin-left:-12.147251pt;}
._d{margin-left:-8.981453pt;}
._5{margin-left:-4.484804pt;}
._4{margin-left:-2.875634pt;}
._1{margin-left:-0.584485pt;}
._0{width:0.648328pt;}
._13{width:3.549997pt;}
._f{width:13.002079pt;}
._12{width:14.675919pt;}
._b{width:16.696070pt;}
._c{width:17.298909pt;}
._8{width:20.909939pt;}
._6{width:21.998455pt;}
._2{width:32.926441pt;}
._3{width:33.664455pt;}
._9{width:41.482531pt;}
._11{width:55.911377pt;}
._e{width:71.809648pt;}
._7{width:136.008193pt;}
.fsc{font-size:12.152355pt;}
.fse{font-size:12.353824pt;}
.fsf{font-size:12.354267pt;}
.fs14{font-size:12.725908pt;}
.fs10{font-size:12.781116pt;}
.fs12{font-size:12.826358pt;}
.fs3{font-size:13.467398pt;}
.fs5{font-size:13.467881pt;}
.fs15{font-size:13.721215pt;}
.fs16{font-size:14.090145pt;}
.fsa{font-size:14.094429pt;}
.fs9{font-size:14.094651pt;}
.fsb{font-size:14.329993pt;}
.fsd{font-size:14.330436pt;}
.fs11{font-size:14.878575pt;}
.fs19{font-size:14.936969pt;}
.fs18{font-size:15.611246pt;}
.fs2{font-size:15.622182pt;}
.fs17{font-size:16.103056pt;}
.fs8{font-size:18.225876pt;}
.fs0{font-size:19.518157pt;}
.fs13{font-size:19.518821pt;}
.fs7{font-size:20.170386pt;}
.fs1{font-size:22.355639pt;}
.fs4{font-size:26.934555pt;}
.fs6{font-size:26.935520pt;}
.y3c{bottom:-504.268973pt;}
.y3b{bottom:-496.830667pt;}
.y3a{bottom:-468.725373pt;}
.y39{bottom:-420.554453pt;}
.y38{bottom:-381.575480pt;}
.y37{bottom:-342.668667pt;}
.y36{bottom:-312.248413pt;}
.y35{bottom:-258.509200pt;}
.y34{bottom:-125.189333pt;}
.y33{bottom:-111.607867pt;}
.y32{bottom:-111.605333pt;}
.y3d{bottom:-67.559867pt;}
.y31{bottom:0.000000pt;}
.y41{bottom:53.810667pt;}
.y53{bottom:54.171067pt;}
.y0{bottom:62.666667pt;}
.y52{bottom:62.800720pt;}
.y51{bottom:71.506267pt;}
.y50{bottom:95.090320pt;}
.y4f{bottom:103.720720pt;}
.y46{bottom:117.780840pt;}
.y23{bottom:188.521358pt;}
.y3f{bottom:197.929713pt;}
.y22{bottom:208.797962pt;}
.y3e{bottom:218.206317pt;}
.y21{bottom:228.214271pt;}
.y20{bottom:237.702908pt;}
.y1f{bottom:247.193173pt;}
.y1e{bottom:256.600354pt;}
.y45{bottom:256.686267pt;}
.y1d{bottom:266.090386pt;}
.y1c{bottom:276.876726pt;}
.y1b{bottom:286.366990pt;}
.y1a{bottom:297.640491pt;}
.y2d{bottom:306.319111pt;}
.y44{bottom:310.026453pt;}
.y19{bottom:313.374555pt;}
.y18{bottom:322.864819pt;}
.y17{bottom:333.651159pt;}
.y64{bottom:340.027323pt;}
.y16{bottom:344.519418pt;}
.y63{bottom:349.065857pt;}
.y40{bottom:351.333333pt;}
.y15{bottom:355.787106pt;}
.y62{bottom:358.026370pt;}
.y2c{bottom:364.877420pt;}
.y61{bottom:367.063353pt;}
.y2f{bottom:369.936629pt;}
.y60{bottom:376.101887pt;}
.y5f{bottom:385.062400pt;}
.y4e{bottom:386.739067pt;}
.y55{bottom:391.053520pt;}
.y49{bottom:391.054267pt;}
.y56{bottom:391.064133pt;}
.y57{bottom:391.065627pt;}
.y5e{bottom:394.099383pt;}
.y4d{bottom:395.368720pt;}
.y47{bottom:395.369467pt;}
.y59{bottom:399.589467pt;}
.y4b{bottom:399.683920pt;}
.y58{bottom:399.699307pt;}
.y54{bottom:399.759067pt;}
.y48{bottom:399.759813pt;}
.y4a{bottom:399.938373pt;}
.y5d{bottom:403.137917pt;}
.y4c{bottom:404.074267pt;}
.y5c{bottom:412.098430pt;}
.y5b{bottom:421.598971pt;}
.y43{bottom:426.839773pt;}
.y2b{bottom:439.413344pt;}
.y80{bottom:439.786845pt;}
.y26{bottom:444.117283pt;}
.y2e{bottom:444.127691pt;}
.y30{bottom:444.129143pt;}
.y2a{bottom:448.820874pt;}
.y24{bottom:448.821107pt;}
.y7f{bottom:451.770880pt;}
.y28{bottom:453.524697pt;}
.y25{bottom:453.607548pt;}
.y27{bottom:453.802320pt;}
.y29{bottom:458.311139pt;}
.y5a{bottom:463.694594pt;}
.y14{bottom:483.129993pt;}
.y13{bottom:500.242226pt;}
.y6a{bottom:500.892300pt;}
.y12{bottom:509.650570pt;}
.y69{bottom:510.518387pt;}
.y11{bottom:519.140834pt;}
.y68{bottom:523.026171pt;}
.y10{bottom:528.629471pt;}
.y7e{bottom:529.352973pt;}
.y66{bottom:529.895745pt;}
.y67{bottom:532.590945pt;}
.yf{bottom:538.037815pt;}
.y6f{bottom:548.655713pt;}
.ye{bottom:548.906075pt;}
.y6e{bottom:557.692696pt;}
.y6d{bottom:557.692973pt;}
.yd{bottom:558.314419pt;}
.y6c{bottom:566.653486pt;}
.y7d{bottom:566.766533pt;}
.yc{bottom:569.182679pt;}
.yb{bottom:578.591023pt;}
.y77{bottom:587.573282pt;}
.ya{bottom:589.459283pt;}
.y42{bottom:594.239333pt;}
.y7c{bottom:595.943850pt;}
.y76{bottom:596.611816pt;}
.y9{bottom:600.245623pt;}
.y8{bottom:609.735887pt;}
.y74{bottom:612.060643pt;}
.y75{bottom:612.060976pt;}
.y65{bottom:616.254267pt;}
.y7{bottom:620.522227pt;}
.y72{bottom:621.020160pt;}
.y73{bottom:621.020381pt;}
.y6{bottom:630.011677pt;}
.y70{bottom:630.058638pt;}
.y71{bottom:630.058693pt;}
.y7b{bottom:630.790635pt;}
.y5{bottom:639.420021pt;}
.y79{bottom:647.575203pt;}
.y7a{bottom:652.744473pt;}
.y4{bottom:652.964793pt;}
.y78{bottom:656.612186pt;}
.y3{bottom:665.617103pt;}
.y1{bottom:669.985733pt;}
.y6b{bottom:671.922401pt;}
.y2{bottom:680.459723pt;}
.h9{height:0.013333pt;}
.h15{height:9.368558pt;}
.h1a{height:10.469287pt;}
.h1b{height:10.750781pt;}
.hf{height:10.852053pt;}
.h13{height:11.031965pt;}
.h14{height:11.032360pt;}
.h19{height:11.364236pt;}
.h17{height:11.453938pt;}
.h5{height:12.026386pt;}
.h7{height:12.026817pt;}
.hd{height:12.586325pt;}
.hc{height:12.586523pt;}
.h1e{height:12.786046pt;}
.he{height:12.796684pt;}
.h12{height:12.797079pt;}
.h1d{height:13.144669pt;}
.h16{height:13.286568pt;}
.h4{height:13.950608pt;}
.h1c{height:14.315617pt;}
.hb{height:16.275707pt;}
.h2{height:17.429714pt;}
.h18{height:17.430307pt;}
.ha{height:18.012154pt;}
.h3{height:19.963586pt;}
.h6{height:24.052557pt;}
.h8{height:24.053419pt;}
.h10{height:318.666667pt;}
.h1{height:607.333333pt;}
.h11{height:652.586667pt;}
.h0{height:737.008000pt;}
.w4{width:0.006173pt;}
.w3{width:478.000000pt;}
.w1{width:488.000000pt;}
.w2{width:529.126667pt;}
.w0{width:529.133333pt;}
.x2a{left:-454.211867pt;}
.x12{left:-443.033333pt;}
.x13{left:-442.207867pt;}
.x14{left:-395.018387pt;}
.x15{left:-347.973227pt;}
.x1d{left:-322.358227pt;}
.x16{left:-301.055293pt;}
.x17{left:-257.125907pt;}
.x1f{left:-256.099867pt;}
.x1a{left:-243.418933pt;}
.x2b{left:-241.659867pt;}
.x19{left:-228.099040pt;}
.x20{left:-209.033133pt;}
.x21{left:-208.019840pt;}
.x1b{left:-192.979027pt;}
.x22{left:-184.406667pt;}
.x1e{left:-159.005493pt;}
.x18{left:-108.978493pt;}
.x1c{left:-103.858467pt;}
.xd{left:0.006667pt;}
.x25{left:36.780133pt;}
.x0{left:41.333333pt;}
.x3{left:42.220729pt;}
.x2{left:65.652721pt;}
.x34{left:66.567461pt;}
.x23{left:67.382290pt;}
.x2c{left:68.806894pt;}
.xe{left:74.914800pt;}
.x10{left:85.900000pt;}
.xb{left:91.493618pt;}
.x2d{left:97.398777pt;}
.x26{left:102.988348pt;}
.x9{left:106.367343pt;}
.x27{left:118.361115pt;}
.x4{left:133.129015pt;}
.x24{left:140.149655pt;}
.x33{left:152.086837pt;}
.x2e{left:207.238220pt;}
.x28{left:208.168979pt;}
.x32{left:218.824329pt;}
.x6{left:222.595308pt;}
.xc{left:223.193998pt;}
.x29{left:225.445348pt;}
.x5{left:241.033151pt;}
.x11{left:262.586673pt;}
.xf{left:287.466800pt;}
.x2f{left:300.782400pt;}
.x7{left:314.760671pt;}
.xa{left:315.879881pt;}
.x30{left:353.151730pt;}
.x8{left:405.485915pt;}
.x31{left:445.680570pt;}
.x1{left:507.639120pt;}
}
